/*
CTC Separate Stylesheet
Updated: 2019-06-18 21:58:44
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.24.1.1560895124
*/

html:not(.et-bfb-html) * {
	cursor: url('images/wand.png') 8 8, auto !important;
}
div.woocommerce button.button:disabled,
div.woocommerce button.button:disabled:hover,
div.woocommerce button.button:disabled[disabled],
div.woocommerce button.button:disabled[disabled]:hover{
    padding: .3em 1em;
    background: rgba(0,0,0,.05);
    border: 2px solid;
}
div.woocommerce button.button:disabled:after,
div.woocommerce button.button:disabled[disabled]:after{
    opacity: 0;
}
div.woocommerce .woocommerce-info{
    background: transparent !important;
    border: 2px solid !important;
    border-radius: 3px;
}
div.woocommerce .woocommerce-info,
div.woocommerce .woocommerce-info a{
    color: #3a3a3a !important;
}
.cart-empty + .return-to-shop{
    margin-bottom: 60px;
}
#wpsl-result-list a.button{
    display: inline-block;
    border: 2px solid;
    padding: 5px 10px;
    margin: 10px 0;
    border-radius: 2px;
    line-height: 1;
}
#main-header .nav .sub-menu{
    width: 290px;
}
#main-header .nav .sub-menu li a{
    width: auto;
    padding-left: 0;
    padding-right: 0;
}
#top-header, #et-secondary-nav li ul {
    background-color: #020202 !important;
}

#wpsl-result-list li p:first-child{
    margin: 0;
    padding: 0;
}
#wpsl-result-list li .wpsl-contact-details strong{
    font-weight: normal;
}

#wc-local-pickup-plus-toggle-default-handling .toggle-default-handling{
    position: relative;
    display: inline-block;
    margin-top: 5px;
    padding: .3em 8px;
    border: 2px solid;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.7em;
    transition: all .2s;
}
#wc-local-pickup-plus-toggle-default-handling .toggle-default-handling:hover{
    background: rgba(0,0,0,.05);
    color: #2ea3f2;
    padding-right: 20px;
    border: 2px solid transparent;
}
#wc-local-pickup-plus-toggle-default-handling .toggle-default-handling:after{
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: absolute;
    margin-left: -15px;
    opacity: 0;
    font-family: ETmodules;
    font-size: 24px;
    content: "\35";
    transition: all .2s;
}
#wc-local-pickup-plus-toggle-default-handling .toggle-default-handling:hover:after{
    margin-left: -5px;
    opacity: 1;
}

.sold_individually,
.pickup-location-field + .woocommerce-shipping-methods{
    display: none;
}
.select2-container{
    padding-bottom: 10px;
}
#wc-local-pickup-plus-toggle-default-handling{
    padding-bottom: 15px;
}
.pickup-location-field .pickup-location-address{
    margin: 0;
}
.pickup-location-field .pickup-location-schedule ul{
    padding: 0 !important;
    margin: 0 0 5px 25px;
}
.pickup-location-field .pickup-location-schedule a{
    text-decoration: underline;
}

#yith_wapo_groups_container .form-row h3{
    margin: 0;
}
#yith_wapo_groups_container .ywapo_input_container{
    margin-bottom: 0;
}
#yith_wapo_groups_container .ywapo_options_container select{
    padding: 8px 4px;
    margin-top: 12px;
}
#yith_wapo_groups_container .yith_wapo_group_total{
    margin-bottom: 25px;
}
#additional_notice_field input, #additional_notice_field span.optional {display:none;}

#main-header {
    background: url(https://whimsycookieco.com/wp-content/uploads/2019/07/Whimsy-Background-01.png) no-repeat center;
    background-size: cover;
}

#main-header, #et-top-navigation {
    font-family: 'Work Sans',Helvetica,Arial,Lucida, sans-serif;
}

#main-header { background:url(https://whimsycookieco.com/wp-content/uploads/2019/07/Whimsy-Background-01.png) no-repeat center;
    background-size: cover;
}

#et-info-email {
	display: none;
} 

#top-header .container {
    padding-top: 1.3em;
    font-weight: 600;
    padding-bottom: 0.75em;
}

span.mobile_menu_bar:before{
  color:#a3a3a3;
}

#top-menu ul.sub-menu a { color:#f8cfd9 !important; }
 
#et-info {
    width: 33.3%;
    float: right;
    text-align: right;
}
 
.cta {
width: 33.3%;
text-align:center;
float: right;
margin-top: -3px;
}
 
.cta a {
background: #f8cfd9;
    color: #3a3a3a !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #555;
color: #fff !important;
}
 
#et-secondary-menu {
width: 33.3%;
float: left;
text-align: left;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    float: right;
    text-align: right;
}
 
.cta {
width: 50%;
text-align:center;
float: left;
margin-top: -3px;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0.75em;
}
}
	

/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #f8cfd9;
 border: none;
 border-radius: 10px;
 color: #020202 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: transparent;
 border: 2px solid #2ea3f2;
 font-size: 22px;
 color: #2ea3f2;
 padding: 12px 23px;
 border-radius: 5px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button {
 background: #020202;
 border: 2px solid transparent;
color: #f8cfd9;
text-transform: uppercase;
}
.gform_wrapper .gform_footer input.button:hover {
 background: #f8cfd9;
 border: 2px solid transparent;
color: #020202;
text-transform: uppercase;
}

.dropbtn {
	display: inline-block;
	background-color: #000;
	color: #f7cfd9;
	padding: 0px 20px;
	font-size: 14px;
	font-weight:600;
	text-transform: uppercase;
	border: none;
	outline:0;
	cursor:pointer;
	position: relative;
}
.top-dropdown {
	position: relative;
	display: inline-block;
	float:right;
}
.dropdown-content {
	display: none;
	position: absolute;
	color: #f7cfd9;
	background-color: #000;
	min-width: 270px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding:20px;
	z-index: 1;
	font-size:14px;
}
.dropdown-content a {
	color: #f7cfd9;
	text-align: left;
	text-decoration: none;
	display: inline-block;
}
.dropdown-content a:hover {background-color: #000;}
.top-dropdown:hover .dropdown-content {display: block;}
.top-dropdown:hover .dropbtn {background-color: #000;}	
.corp-no {display: block; padding-bottom:10px;}
.dropdown-content span {display: block;	padding:5px 0;}
.dropdown-content strong {display: block; padding-bottom:3px;}

.dropbtn:before {
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    direction: ltr;
    content: "\e090";
    position: relative;
    top: 2px;
    margin-right: 2px;
}

span.dct {
	display: inline-block;
	font-family: ETmodules;
    content: "&#x33;";
    font-size: 16px;
    font-weight: 800;
	width:15px;
	height:15px;
	color: #f7cfd9;
	line-height:16px;
}

.postid-241256 .et_pb_text_2 {
	display: none;
}

.et_project_meta {display: none;}

#main-header .nav .sub-menu li {display:block;}